Results 1 to 3 of 3

Thread: Stupidist question of the month

  1. #1
    Member Contributor
    Join Date
    May 2000
    Location
    Ottawa, Ontario, Canada
    Posts
    75

    Stupidist question of the month

    Turns out after all this time I am using OpenGL 1.1 (Voodoo 3 2000 card). Now I need some 1.2 functionality. So (here is the duh part) how/where do I get 1.2?

  2. #2
    Senior Member Regular Contributor
    Join Date
    Feb 2000
    Posts
    154

    Re: Stupidist question of the month

    I think there aren't that many cards that support 1.2 functionality. Certainly not voodoo3. And the MS OpenGL is still at 1.1 but that will change I hope/think.

    Dont know about mesa, it might have 1.2 funcs in software.

  3. #3
    Senior Member Frequent Contributor
    Join Date
    Feb 2000
    Posts
    569

    Re: Stupidist question of the month

    You need to use extensions to get Opengl 1.2 functionnality. The problem is not everycard support all 1.2 extensions.

Similar Threads

  1. Replies: 5
    Last Post: 04-23-2018, 12:03 AM
  2. Replies: 2
    Last Post: 01-23-2017, 11:11 AM
  3. Texture question and sphere question...
    By detzel in forum OpenGL: Basic Coding
    Replies: 1
    Last Post: 06-19-2001, 12:02 PM
  4. Quake3 bsp question (not really openGL question)
    By ribblem in forum OpenGL: Advanced Coding
    Replies: 1
    Last Post: 01-15-2001, 10:13 AM
  5. Replies: 2
    Last Post: 01-08-2001, 03:33 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Proudly hosted by Digital Ocean